/*     84887 : 바로가기 + 배경 이미지 고정      */
.img_list__84887__ {background-image:url('/img_up/shop_pds/pagoda/build/option/headerbg16091188602.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__84887__ * {box-sizing:border-box}
.img_list__84887__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__84887__ .title__84887__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__84887__ .cont__84887__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__84887__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__84887__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__84887__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__84887__ .item a {display:block}
.img_list__84887__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__84887__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__84887__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__84887__ .item .figure img {width:100%;vertical-align:middle}
.img_list__84887__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__84887__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__84887__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__84887__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__84887__ .item {width:100%}
.col_m_2__84887__ .item {width:50%}
.col_m_3__84887__ .item {width:33.3333%}
.col_m_4__84887__ .item {width:25%}
.col_m_1__84887__ .item,
.col_m_2__84887__ .item2n,
.col_m_3__84887__ .item3n,
.col_m_4__84887__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__84887__ .img_inner {padding:30px 15px}
	.img_list__84887__ .title__84887__ {font-size:24px}
	.img_list__84887__ .list_wrap {margin-top:30px}

	.col_m_1__84887__ .item,
	.col_m_2__84887__ .item2n,
	.col_m_3__84887__ .item3n,
	.col_m_4__84887__ .item4n {clear:none}

	.col_t_1__84887__ .item {width:100%}
	.col_t_2__84887__ .item {width:50%}
	.col_t_3__84887__ .item {width:33.3333%}
	.col_t_4__84887__ .item {width:25%}
	.col_t_5__84887__ .item {width:20%}
	.col_t_6__84887__ .item {width:16.6666%}
	.col_t_1__84887__ .item,
	.col_t_2__84887__ .item2n,
	.col_t_3__84887__ .item3n,
	.col_t_4__84887__ .item4n,
	.col_t_5__84887__ .item5n,
	.col_t_6__84887__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__84887__ .img_inner {padding:200px 0}
	.img_list__84887__ .title__84887__ {font-size:24px}
	.img_list__84887__ .cont__84887__ {font-size:36px}
	.img_list__84887__ .item .item_inner {padding:10px 15px}
	.img_list__84887__ .item .figure {width:40px}
	.img_list__84887__ .item .caption {padding-left:15px}
	.img_list__84887__ .item .caption > span.subject {font-size:16px}
	.img_list__84887__ .item .caption > span.content {font-size:14px}

	.col_t_1__84887__ .item,
	.col_t_2__84887__ .item2n,
	.col_t_3__84887__ .item3n,
	.col_t_4__84887__ .item4n,
	.col_t_5__84887__ .item5n,
	.col_t_6__84887__ .item6n {clear:none}

	.col_pc_1__84887__ .item {width:100%}
	.col_pc_2__84887__ .item {width:50%}
	.col_pc_3__84887__ .item {width:33.3333%}
	.col_pc_4__84887__ .item {width:25%}
	.col_pc_5__84887__ .item {width:20%}
	.col_pc_6__84887__ .item {width:16.6666%}
	.col_pc_1__84887__ .item,
	.col_pc_2__84887__ .item2n,
	.col_pc_3__84887__ .item3n,
	.col_pc_4__84887__ .item4n,
	.col_pc_5__84887__ .item5n,
	.col_pc_6__84887__ .item6n {clear:both}
}

/*     84888 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84888__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84888__ a span {display:inline-block;position:relative}
.icon_button__84888__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84888__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84888__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84888__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84888__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84889 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84889__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84889__ a span {display:inline-block;position:relative}
.icon_button__84889__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84889__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84889__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84889__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84889__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84890 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84890__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84890__ a span {display:inline-block;position:relative}
.icon_button__84890__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84890__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84890__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84890__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84890__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84891 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84891__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84891__ a span {display:inline-block;position:relative}
.icon_button__84891__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84891__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84891__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84891__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84891__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84892 : 스크롤 블록/셀 슬라이드 js      */
.empty__84892__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84892__ p{font-size:17px;font-weight:bold}
.empty__84892__ dl{margin:0;text-align:left;color:#333}
.empty__84892__ dt{margin-bottom:5px;font-size:14px}
.empty__84892__ dd{margin:0;font-size:13px}


/*     84893 : 이미지      */
.img__84893__ {max-width:100%}
.img__84893__ * {box-sizing:border-box}
.img__84893__ a {display:block;vertical-align:top}
.img__84893__ img {width:px;vertical-align:top}

/*     84894 : 타이틀 텍스트      */
.title__84894__ {font-size:0; }
.title__84894__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__84894__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__84894__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__84894__ p {padding-bottom:30px; font-size:35px}
	.title__84894__ p:before {width:40px;}
}

/*     84895 : 타이틀 텍스트      */
.title__84895__ {font-size:0}
.title__84895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__84895__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__84895__.style_top p {padding-top:10px}
.title__84895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84895__.style_right p {padding-right:14px}
.title__84895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84895__.style_bottom p {padding-bottom:12px}
.title__84895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84895__.style_left p {padding-left:14px}
.title__84895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84895__.style_circle1 p {padding-left:18px}
.title__84895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84895__.style_circle2 p {padding-left:18px}
.title__84895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84895__ p {font-size:24px}
	.title__84895__.style_top p:before {width:24px}
	.title__84895__.style_right p:before {height:24px}
	.title__84895__.style_bottom p:before {width:24px}
	.title__84895__.style_left p:before {height:24px}
}

/*     84896 : 제목&내용 가로형      */
.text_horizontal__84896__ .title__84896__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__84896__ .text__84896__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__84896__:after {content:'';display:block;clear:both}
	.text_horizontal__84896__ .title__84896__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__84896__ .text__84896__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__84896__ .title__84896__ {font-size:20px}
	.text_horizontal__84896__ .text__84896__ {font-size:20px}
}

/*     84897 : 제목&내용 가로형      */
.text_horizontal__84897__ .title__84897__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__84897__ .text__84897__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__84897__:after {content:'';display:block;clear:both}
	.text_horizontal__84897__ .title__84897__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__84897__ .text__84897__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__84897__ .title__84897__ {font-size:20px}
	.text_horizontal__84897__ .text__84897__ {font-size:20px}
}

/*     84912 : 제목&내용 가로형      */
.text_horizontal__84912__ .title__84912__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__84912__ .text__84912__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__84912__:after {content:'';display:block;clear:both}
	.text_horizontal__84912__ .title__84912__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__84912__ .text__84912__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__84912__ .title__84912__ {font-size:20px}
	.text_horizontal__84912__ .text__84912__ {font-size:20px}
}

/*     84898 : 제목&내용 가로형      */
.text_horizontal__84898__ .title__84898__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__84898__ .text__84898__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__84898__:after {content:'';display:block;clear:both}
	.text_horizontal__84898__ .title__84898__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__84898__ .text__84898__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__84898__ .title__84898__ {font-size:20px}
	.text_horizontal__84898__ .text__84898__ {font-size:20px}
}

/*     84913 : 한줄 텍스트      */
.text__84913__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__84913__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__84913__ p {font-size:20px}
}

/*     84899 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__84899__ .inline_block__84899__ {display:inline-block;vertical-align:top}
.text_wrap__84899__ .inline_block__84899__ .inner__84899__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__84899__ .inline_block__84899__ .inner__84899__ .icon__84899__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__84899__ .inline_block__84899__ .inner__84899__ .icon__84899__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__84899__ .inline_block__84899__ .inner__84899__ .text__84899__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__84899__.s_size_75 .inline_block__84899__ .inner__84899__ .icon__84899__ {padding-right:.5em;font-size:.75em}
.text_wrap__84899__.s_size_100 .inline_block__84899__ .inner__84899__ .icon__84899__ {padding-right:.5em;font-size:1em}
.text_wrap__84899__.s_size_150 .inline_block__84899__ .inner__84899__ .icon__84899__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__84899__.s_size_200 .inline_block__84899__ .inner__84899__ .icon__84899__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__84899__.s_size_250 .inline_block__84899__ .inner__84899__ .icon__84899__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__84899__ .inline_block__84899__ .inner__84899__ {font-size:15px}
}

/*     84900 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__84900__ .inline_block__84900__ {display:inline-block;vertical-align:top}
.text_wrap__84900__ .inline_block__84900__ .inner__84900__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__84900__ .inline_block__84900__ .inner__84900__ .icon__84900__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__84900__ .inline_block__84900__ .inner__84900__ .icon__84900__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__84900__ .inline_block__84900__ .inner__84900__ .text__84900__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__84900__.s_size_75 .inline_block__84900__ .inner__84900__ .icon__84900__ {padding-right:.5em;font-size:.75em}
.text_wrap__84900__.s_size_100 .inline_block__84900__ .inner__84900__ .icon__84900__ {padding-right:.5em;font-size:1em}
.text_wrap__84900__.s_size_150 .inline_block__84900__ .inner__84900__ .icon__84900__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__84900__.s_size_200 .inline_block__84900__ .inner__84900__ .icon__84900__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__84900__.s_size_250 .inline_block__84900__ .inner__84900__ .icon__84900__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__84900__ .inline_block__84900__ .inner__84900__ {font-size:15px}
}

/*     84901 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__84901__ .inline_block__84901__ {display:inline-block;vertical-align:top}
.text_wrap__84901__ .inline_block__84901__ .inner__84901__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__84901__ .inline_block__84901__ .inner__84901__ .icon__84901__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__84901__ .inline_block__84901__ .inner__84901__ .icon__84901__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__84901__ .inline_block__84901__ .inner__84901__ .text__84901__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__84901__.s_size_75 .inline_block__84901__ .inner__84901__ .icon__84901__ {padding-right:.5em;font-size:.75em}
.text_wrap__84901__.s_size_100 .inline_block__84901__ .inner__84901__ .icon__84901__ {padding-right:.5em;font-size:1em}
.text_wrap__84901__.s_size_150 .inline_block__84901__ .inner__84901__ .icon__84901__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__84901__.s_size_200 .inline_block__84901__ .inner__84901__ .icon__84901__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__84901__.s_size_250 .inline_block__84901__ .inner__84901__ .icon__84901__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__84901__ .inline_block__84901__ .inner__84901__ {font-size:15px}
}

/*     84922 : 구글 지도 (주소 직접 입력)      */
.map__84922__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__84922__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__84922__ .build_preview__84922__ {display:table; width:100%;}
.map__84922__ .build_preview__84922__ .inner__84922__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__84922__ .build_preview__84922__ .inner__84922__ .subject__84922__ {display:block; font-size:16px; font-weight:bold;}
.map__84922__ .build_preview__84922__ .inner__84922__ .exp_text__84922__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__84922__ iframe {height:200px;}
	.map__84922__ .build_preview__84922__ .inner__84922__ {height:200px;}
}

/*     84903 : 타이틀 텍스트      */
.title__84903__ {font-size:0; }
.title__84903__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__84903__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__84903__.style_top p {padding-top:10px;}
.title__84903__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__84903__.style_right p {padding-right:14px;}
.title__84903__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__84903__.style_bottom p {padding-bottom:12px;}
.title__84903__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__84903__.style_left p {padding-left:14px;}
.title__84903__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__84903__.style_circle1 p {padding-left:18px;}
.title__84903__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__84903__.style_circle2 p {padding-left:18px;}
.title__84903__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     84904 : 버튼형 타이틀      */
.button_title__84904__ {font-size:0; }
.button_title__84904__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2f9fde; background:#2f9fde;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__84904__.style_line p {background:none;}

/*     84905 : 타이틀 텍스트      */
.title__84905__ {font-size:0; }
.title__84905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__84905__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__84905__.style_top p {padding-top:10px;}
.title__84905__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__84905__.style_right p {padding-right:14px;}
.title__84905__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__84905__.style_bottom p {padding-bottom:12px;}
.title__84905__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__84905__.style_left p {padding-left:14px;}
.title__84905__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__84905__.style_circle1 p {padding-left:18px;}
.title__84905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__84905__.style_circle2 p {padding-left:18px;}
.title__84905__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     84906 : 한줄 텍스트      */
.text__84906__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__84906__ p a {color:#777777; text-decoration:none;}

/*     84916 : 한줄 텍스트      */
.text__84916__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__84916__ p a {color:#777777; text-decoration:none;}

/*     84917 : 한줄 텍스트      */
.text__84917__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__84917__ p a {color:#777777; text-decoration:none;}

/*     84907 : 타이틀 텍스트      */
.title__84907__ {font-size:0; }
.title__84907__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__84907__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__84907__.style_top p {padding-top:10px;}
.title__84907__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__84907__.style_right p {padding-right:14px;}
.title__84907__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__84907__.style_bottom p {padding-bottom:12px;}
.title__84907__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__84907__.style_left p {padding-left:14px;}
.title__84907__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__84907__.style_circle1 p {padding-left:18px;}
.title__84907__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__84907__.style_circle2 p {padding-left:18px;}
.title__84907__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     84908 : 버튼형 타이틀      */
.button_title__84908__ {font-size:0; }
.button_title__84908__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__84908__.style_line p {background:none;}

/*     84909 : 한줄 텍스트      */
.text__84909__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__84909__ p a {color:#777777; text-decoration:none;}

/*     84910 : 버튼형 타이틀      */
.button_title__84910__ {font-size:0; }
.button_title__84910__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__84910__.style_line p {background:none;}

/*     84911 : 한줄 텍스트      */
.text__84911__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__84911__ p a {color:#777777; text-decoration:none;}

/*     84914 : 버튼형 타이틀      */
.button_title__84914__ {font-size:0; }
.button_title__84914__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__84914__.style_line p {background:none;}

/*     84915 : 한줄 텍스트      */
.text__84915__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__84915__ p a {color:#777777; text-decoration:none;}

/*     84918 : 실선      */
.solid_line__84918__ {display:block;position:relative;width:100%;height:80px}
.solid_line__84918__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__84918__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__84918__ {height:30px}
}

/*     84919 : HTML 편집기      */
.html__84919__ * {line-height:1.4em}

/*     84920 : HTML 편집기      */
.html__84920__ * {line-height:1.4em}

/*     84921 : 이미지      */
.img__84921__ {max-width:100%}
.img__84921__ * {box-sizing:border-box}
.img__84921__ a {display:block;vertical-align:top}
.img__84921__ img {width:px;vertical-align:top}

